<template>
  <v-card tile flat class="transparent" >
        <!-- <v-avatar height="170" width="206" class="avatar ml-6 mt-16" tile>
            <v-img :src="`${errorImage}`"></v-img>
        </v-avatar> -->
        <v-card-text ><strong>{{ title }}</strong></v-card-text>
        <v-card-text class="mt-n4">{{ message }}</v-card-text>
  </v-card>
</template>

<script>
// import coreMxn from '@/mixins/core_mixin';

export default {
  name: 'ErrorPage',
  props: ['title', 'message'],

};
</script>

<style>

</style>
